﻿body{
	font-family: 'Open Sans', sans-serif;
}


#cabecera-ayuda{
	position: relative;
	border: 0px solid red;
	width: 100%;
	height: 100px;
}

.blanco{
	padding: 5px 0;
}
.blanco #logotipo{
	width: 10%;
}
.blanco #menu{
	margin: 10px 0 0 60px;
}
.blanco #datos{

}
.blanco .dato{
	font-size: 17px;
	margin: 0;
}

#cabecera{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: #939596;
	width: 100%;
	float: left;
	padding: 10px 0;

	transition: all 0.2s;
}

#cabecera-conten{
	width: 1200px;
	margin:0 auto;
}

#logotipo{
	width: 14%;
	float:left;

	transition: all 0.2s;
}

#logotipo img{
	width: 100%;
}


#menu{
	border: 0px solid red;
	width: 50%;
	float: left;
	margin: 20px 0 0 30px;

	transition: all 0.2s;
}

#menu-r{
	width: 100%;
	text-align: center;
	font-weight: lighter;
	color: white;
	font-size: 20px;
	padding: 12px 0;
	cursor: pointer;
	display: none;
}

#menu a{
	color: white;
	text-decoration: none;
}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	width: 25%;
	float: left;
}

.menu{
	width: 100%;
	text-align: center;
	font-weight: lighter;
	color: white;
	font-size: 20px;
	padding: 12px 0;
}

.menu:hover, .activo, #menu-r:hover{
	font-weight: bold;
	text-shadow: 2px 2px 2px blue;
}


#datos{
	border: 0px solid red;
	width: 31%;
	text-align: center;
	float: right;
}

.red{
	border: 0px solid white;
	width: 50%;
	text-align: center;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.red img{
	width: 35px;
}


.dato{
	width: 90%;
	font-size: 19px;
	line-height: 25px;
	color: white;
	float: right;
	margin: 10px 0 0 0;
}


#efecto{
	width: 100%;
	float: left;
}


#contenido{
	width: 1200px;
	margin: 0 auto;
}

#contenido-conten{
	width: 100%;
	float: left;
	padding: 40px 0;
}

.titulo{
	width: 100%;
	text-align: center;
	font-size: 37px;
	color: #4081ff;
	float: left;
	margin: 0 0 30px 0;
}

.texto{
	width: 100%;
	text-align: center;
	color: gray;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 0 30px;
	margin: 0 0 30px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.parte{
	width: 100%;
	float: left;
}

.seccion{
	width: 62%;
	font-size: 20px;
	line-height: 30px;
	float: left;
}

.imagen-seccion{
	width: 37%;
	font-size: 20px;
	line-height: 30px;
	font-weight: lighter;
	float: right;
}
.imagen-seccion video{
	width: 100%;
	height: 400px;
}
.imagen-seccion img{
	width: 100%;
}


.clientes{
	width: 100%;
	text-align: center;
	float: left;
	padding: 30px 0;
}

.clientes img{
	height: 90px;
	margin: 0 15px;
}


.videos{
	width: 100%;
	text-align: center;
	float: left;
}

.videos video{
	margin: 0 20px;
}


.imagenes{
	width: 100%;
	text-align: center;
	float: left;
}

.imagenes img{
	height: 215px;
	margin: 0 10px 30px;
}


#gris{
	background: #ddd;
	width: 100%;
	float: left;
	padding: 20px 0;
}

#gris-conten{
	width: 1200px;
	margin: 0 auto;
}



#footer{
	background: #f7f7f7;
	width: 100%;
	float: left;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	position: relative;
	color: black;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 40px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	font-size: 26px;
	color: #4081ff;
}


#contacto-mujer{
	width: 250px;
}

#contacto-mujer{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 300px;
}

@media screen and (max-width: 1200px){
	#cabecera-ayuda{
		display: none;
	}
	#cabecera{
		position: relative;
	}
	#cabecera-conten, #contenido, #gris-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer-conten{
		width: 100%;
	}
	#contacto-mujer{
		display: none;
	}
	.seccion-footer{
		width: 33.33% !important;
	}
}
@media screen and (max-width: 900px){
	#logotipo{
		width: 20%;
	}
	#menu{
		width: 75%;
		float: right;
	}
	#datos{
		width: 100%;
	}
}
@media screen and (max-width: 700px){
	.seccion-footer{
		width: 100% !important;
	}
}
@media screen and (max-width: 650px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width:40%;
	}
	#menu{
		width: 100%;
		margin: 10px 0;
	}
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		margin: 20px 0 0 0;
	}
}

@media screen and (max-width: 500px){
	#logotipo img{
		width:50%;
	}
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
}















